package com.hxhq.system.form;

import com.hxhq.business.form.common.SignForm;
import com.hxhq.system.api.domain.SysUser;

/**
 * @author memory
 */
public class UserSaveForm {

    /**
     * 用户
     */
    private SysUser user;

    /**
     * 签名信息
     */
    private SignForm sign;

    public SysUser getUser() {
        return user;
    }

    public void setUser(SysUser user) {
        this.user = user;
    }

    public SignForm getSign() {
        return sign;
    }

    public void setSign(SignForm sign) {
        this.sign = sign;
    }
}
